from rest_framework.routers import DefaultRouter
from django.urls import path, include
from LiveStock.Contractor import views as contractor_views
router = DefaultRouter()
router.register(
    r'contractor-views',
    contractor_views.ContractorViewSet,
    basename="contractor-views"
)


urlpatterns = [
    path('', include(router.urls)),
    ]